
/* Page Content */

/* Home Page */

/* Home Page Icon Picture Box */
.Home-Page-Icon-Picture-Box-Row { }
.Home-Page-Icon-Picture-Box-Column { }
.Home-Page-Icon-Picture-Box { border:none; margin-bottom:10px; margin-top:60px; padding:0; position:relative; text-align:center; }
.Home-Page-Icon-Picture-Box-Image { }
.Home-Page-Icon-Picture-Box-Image img { behavior:url("./PIE.htc"); border-radius:10px 10px 0 0; }
.Home-Page-Icon-Picture-Box-Heading { margin:0 10px; }
.Home-Page-Icon-Picture-Box-Body { margin:0 10px; }
.Home-Page-Icon-Picture-Box-Body p { color:#333; line-height:150%; margin-bottom:10px; }
.Home-Page-Icon-Picture-Box-Icon { background-color:#39c; behavior:url("./PIE.htc"); border-radius:100%; border:10px solid #fff; color:#fff; float:left; font-size:40px; height:100px; left:38%; line-height:80px; margin:0 auto; position:absolute; text-align:center; top:-50px; width:100px; }
.Home-Page-Icon-Picture-Box-Icon svg { height:1em; width:1em!important; }

/* Home Page Picture Box */
.Home-Page-Picture-Box-Row { }
.Home-Page-Picture-Box-Column { }
.Home-Page-Picture-Box { border:none; margin-bottom:10px; position:relative; text-align:center; }
.Home-Page-Picture-Box-Banner-Image { border-bottom:3px solid #39c; position:relative; }
.Home-Page-Picture-Box-Banner-Image img { }
.Home-Page-Picture-Box-Heading { margin:0 10px; }
.Home-Page-Picture-Box-Body { margin:0 10px; }
.Home-Page-Picture-Box-Body p { color:#666; line-height:150%; margin-bottom:10px; }
p.Home-Page-Picture-Box-More-Info { background:#39c; bottom:10px; right:-10px; color:#fff; padding:5px 10px; position:absolute; text-align:right; transition:all 0.8s ease 0s; }
.Home-Page-Picture-Box:hover { background:#39c; color:#fff; transition:all 0.8s ease 0s; }
.Home-Page-Picture-Box:hover .Home-Page-Picture-Box-Heading h1, .Home-Page-Picture-Box:hover .Home-Page-Picture-Box-Heading h2, .Home-Page-Picture-Box:hover .Home-Page-Picture-Box-Heading h3 { color:#fff; }
.Home-Page-Picture-Box:hover .Home-Page-Picture-Box-Body { }
.Home-Page-Picture-Box:hover .Home-Page-Picture-Box-Body p { color:#fff; }
.Home-Page-Picture-Box:hover p.Home-Page-Picture-Box-More-Info { background:#c33; right:10px; transition:all 0.8s ease 0s; }

/* Home Page Grey Box */
.Home-Page-Grey-Box-Row { background-color:#ccc; }
.Home-Page-Grey-Box-Column { }
.Home-Page-Grey-Box { margin:10px; text-align:center; }
.Home-Page-Grey-Box h2 { color:#fff; font-size:300%; margin-bottom:10px; }
.Home-Page-Grey-Box p { color:#fff; font-size:200%; line-height:150%; margin-bottom:10px; }

/* Home Page Picture Icon */
.Home-Page-Picture-Icon { max-width:192px; padding-bottom:15px; padding-top:15px; }
.Home-Page-Picture-Icon:focus, .Home-Page-Picture-Icon:hover { max-width:192px; outline:none; }

/* Home Page Picture Icon Small */
.Home-Page-Picture-Icon-Small { padding-bottom:10px; padding-top:10px; max-width:96px; }
.Home-Page-Picture-Icon-Small:focus, .Home-Page-Picture-Icon-Small:hover { max-width:96px; outline:none; }

/* Alert Box */
#alertBox { font-family:'Open Sans', Arial, Helvetica, 'Helvetica Neue', Sans-Serif; font-size:12px; margin-bottom:10px; margin-top:10px; min-height:30px; line-height:150%; padding:5px 5px 5px 30px; width:100%; }
#alertBox a { color:#3399cc; font-size:12px; text-decoration:none; }
#alertBox a:hover { color:#cc3333; text-decoration:none; }
#alertBox.standardMessage { background:#ffc url('../Images/AlertBox/alert-standard.png') left center no-repeat; border-bottom:1px solid #fc0; border-top:1px solid #fc0; color:#333333; }
#alertBox.errorMessage { background:#fcc url('../Images/AlertBox/alert-error.png') left center no-repeat; border-bottom:1px solid #900; border-top:1px solid #900; color: #900; font-weight:bold; }
#alertBox.successMessage { background:#cfc url('../Images/AlertBox/alert-success.png') left center no-repeat; border-bottom:1px solid #090; border-top:1px solid #090; color: #090; font-weight:bold; }

/* DatePicker - Fix for Month and Year selectors in the jQuery UI DatePicker not displaying when the Redmond Theme when is used with Bootstrap */
.ui-datepicker-month { color: #666; }
.ui-datepicker-year { color: #666; }

/* EPE Course Content */
.progressbar { height:3em; margin-bottom:15px; position:relative; } /* Update to the jQueryUI class of the same name */
.progresslabel { font-weight:bold; left:1em; position:absolute; top:1em; }  /* Update to the jQueryUI class of the same name */
.btn-help-search { margin-left:10px; padding:8px 10px; }

/* Help Icons */
.checkbox-help-icon { margin-top:0px; }
.help-icon { margin-top:-5px; }
.radio-help-icon { margin-top:0px; }

/* Knowledge Portal Content */
.btn-portal-search {
    padding: 5px 10px;
}
.tag-list { padding-top:10px; }
.tag-title { color:#39c; float:left; }
a.tag, a.tag:link, a.tag.visited { background-color:#39c; border-radius:2px; color:#fff; font-size:10px; padding:5px; }
a.tag:active, a.tag:focus, a.tag:hover { background-color:#c33; color:#fff; }

/* Media Page Content */
.video-description { display:none; margin:0 15px;}
.video-title { cursor:pointer; }
.video-title h3 { color:#39c; }
.video-title-active h3 { color:#c33; }

/* Portfolio Manager Menu */
#Portfolio-Manager-Menu { background-color:transparent; background-image:none; border:none; border-radius:0; box-shadow:none; color:#fff; font-size:15px; margin-top:10px; margin-bottom:10px; }
#Portfolio-Manager-Menu .container-fluid { padding-left:0; padding-right:0; }
#Portfolio-Manager-Menu .navbar-brand { display:none; }
#Portfolio-Manager-Menu .navbar-brand:focus, #Portfolio-Manager-Menu .navbar-brand:hover { outline:none; }
#Portfolio-Manager-Menu .navbar-collapse { padding-left:0; padding-right:0; }
#Portfolio-Manager-Menu .navbar-collapse, #Portfolio-Manager-Menu .navbar-form { border-color:#fff; }
#Portfolio-Manager-Menu .navbar-text { color:#fff; }
#Portfolio-Manager-Menu .navbar-nav { background-color:#39c; background-image:none; border-color:#fff; border-radius:5px; border-width:0; color:#fff; margin-bottom:5px; margin-top:5px; min-height:30px; }
#Portfolio-Manager-Menu .navbar-nav > li { background-image:none; border-right:1px solid #fff; color:#fff; font-size:inherit; }
#Portfolio-Manager-Menu .navbar-nav > li:last-child { border-right:none; }
#Portfolio-Manager-Menu .navbar-nav li > a { color:#fff; line-height:20px; padding:5px; }
#Portfolio-Manager-Menu .navbar-nav li > a:focus, #Portfolio-Manager-Menu .navbar-nav > li > a:hover { background-color:#c33; color:#fff; }
#Portfolio-Manager-Menu .navbar-nav > li:first-child > a:focus, #Portfolio-Manager-Menu .navbar-nav > li:first-child > a:hover { background-color:#c33; border-radius:5px 0 0 5px; color:#fff; }
#Portfolio-Manager-Menu .navbar-nav > li:last-child > a:focus, #Portfolio-Manager-Menu .navbar-nav > li:last-child > a:hover { background-color:#c33; border-radius:0 5px 5px 0; color:#fff; }
#Portfolio-Manager-Menu .navbar-nav > li:first-child.dropdown.open a { border-radius:5px 0 0 5px; }
#Portfolio-Manager-Menu .navbar-nav > li:last-child.dropdown.open a { border-radius:0 5px 5px 0; }
#Portfolio-Manager-Menu .navbar-nav .dropdown .dropdown > a { padding-right:25px; }
#Portfolio-Manager-Menu .navbar-nav .dropdown .dropdown > a > .caret { margin-right:5px; }
#Portfolio-Manager-Menu .navbar-nav .dropdown-menu { background-color:#39c; border:1px solid #fff; border-radius:0 0 5px 5px; font-size:inherit; margin:0; }
#Portfolio-Manager-Menu .navbar-nav .dropdown-menu > li { background-image:none; border-bottom:1px solid #fff; color:#fff; font-size:inherit; }
#Portfolio-Manager-Menu .navbar-nav .dropdown-menu > li:last-child { border-bottom:none; }
#Portfolio-Manager-Menu .navbar-nav .dropdown-menu > li > a { color:#fff; padding:3px 10px; white-space:nowrap; }
#Portfolio-Manager-Menu .navbar-nav .dropdown-menu > li > a:focus, #Portfolio-Manager-Menu .navbar-nav .dropdown-menu > li > a:hover { background-color:#c33; color:#fff; }
#Portfolio-Manager-Menu .navbar-nav .dropdown-menu > li.divider { background-color:#39c; border-bottom:1px solid #fff; height:3px; margin:0; padding:0; }
#Portfolio-Manager-Menu .navbar-nav .open > a { background-color:#c33; color:#fff; }
#Portfolio-Manager-Menu .navbar-header .navbar-toggle { border-color:#39c; float:left; margin-bottom:10px; margin-left:0; margin-top:10px; min-height:30px; min-width:40px; }
#Portfolio-Manager-Menu .navbar-header .navbar-toggle:focus, #Portfolio-Manager-Menu .navbar-header .navbar-toggle:hover { background-color:#c33; color:#fff; outline:none; }
#Portfolio-Manager-Menu .navbar-header .navbar-toggle .icon-bar { background-color:#39c; height:3px; outline:none; width:100% }
#Portfolio-Manager-Menu .navbar-header .navbar-toggle:focus .icon-bar, #Portfolio-Manager-Menu .navbar-header .navbar-toggle:hover .icon-bar { background-color:#fff; }
#Portfolio-Manager-Menu .navbar-link { color:#fff; }
#Portfolio-Manager-Menu .navbar-link:focus, #Portfolio-Manager-Menu .navbar-link:hover { color:#fff; outline:none; }

/* Portfolio Manager Menu - jQuery SmartMenu */
#Portfolio-Manager-Menu .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret { border:1px solid #fff; background-color:#39c; color:#fff; height:20px; line-height:15px; margin:5px 10px 0 0; outline:none; padding:0; position:absolute; right:0; top:0; text-align:center; width:20px; }

/* Property Calculation List and Analysis List Content */
.card-view-list h3, .card-view-list h4 { margin:.5em 0; }
.card-view-list p { line-height: 100%; margin-bottom:.5em; }
.card-view-list a:hover .fa-plus-circle { color:#c33; }
div.card-view-list-icons { min-height:1.5em; }
span.card-view-list-icons { font-size:1.5em; }
span.card-view-list-icons > a > i { margin-left:.5em; }
span.card-view-list-icons > a:first-child i { margin-left:0; }
span.card-view-list-icons > i { margin-left:.5em; }
span.card-view-list-icons > i:first-child { margin-left:0; }

/* qTip */
.qtip-default { border-width: 5px; font-size: 12px; }

/* Webcast Home & Content Page Content */
.container-1024 { margin:0 auto; max-width:1024px; width:100%; }
#Webcast-Status-Message {  font-size:125%; text-align:center; }
#Chat-Panel-Title { font-size:150%; }
#Chat-Message { margin-left:0; padding-left:15px; }
#Chat-Messages li { line-height:100%; padding-bottom:10px; }
#Chat-Panel-Add-Message, #Chat-Panel-Chat-History { display:none; }

/* Webcast/Webinar Help Page Content */
.help-answer { display:none; }
.help-question, .help-answer { margin-left:15px; }
.help-question { cursor:pointer; }
.help-question h4 { color:#39c; }
.help-question-active h4 { color:#c33; }

/* Wizard Navigation */
#Wizard-Desktop-Navigation { display:block; margin:0 auto; margin-top:10px; width:200px; }
#Wizard-Mobile-Navigation { display:none;  margin:0 auto; width:300px; }
.wizard-navigation-button { background-color:#39c; border:1px solid #ccc; border-radius:5px; box-sizing:content-box; color:#fff; font-size:15px; font-weight:bold; height:32px; margin-bottom:5px; overflow:hidden; user-select:none; width:200px; }
.wizard-navigation-button a, .wizard-navigation-button a:link, .wizard-navigation-button:visited a { color:inherit; display:block; height:32px; width:200px;}
.wizard-navigation-button:active a, .wizard-navigation-button:focus a, .wizard-navigation-button:hover a { background-color:#c33; }
.wizard-navigation-button span { float:left; margin-left:10px; line-height:32px; }
.wizard-navigation-button img { float:right; margin-right:10px; padding-top:10px; }
.wizard-navigation-button-active { background-color:#c33; }

/* Wizard Navigation Custom Select */
/* The container for the custom select. Must be positioned relative */
.custom-select { font-family:inherit; font-size:24px; position:relative; }
/* Hide the original select element */
.custom-select select { display:none; }
/* Style custom select selected item (option) */
.custom-select .select-selected-item { background-color:#fff; border:1px solid #39c; border-radius:5px; color:#39c; cursor:pointer; padding:16px; user-select:none; }
/* Style the arrow inside the custom select */
.custom-select .select-selected-item:after { border:12px solid transparent; border-color:#39c transparent transparent transparent; content:""; height:0; position:absolute; right:10px; top:18px; width:0; }
/* Style the arrow inside the custom select to point upwards when the custom select is open (active) */
.custom-select .select-selected-item.select-arrow-active:after { border-color:transparent transparent #39c transparent; top:6px; }
/* Style the list of custom select items (options) */
.custom-select .select-items { left:0; position:absolute; right:0; top:100%; z-index:99; }
/* Hide the list of custom select items when the custom select is closed */
.custom-select .select-items-hide { display:none; }
/* Style each custom select item (option) in the list of custom select items (options) */
.custom-select .select-items div { background-color:#fff; border:1px solid #ccc; border-radius:5px; color:#ccc; margin-top:3px; padding:16px; user-select:none; }
/* Style the custom select items (options) when they are enabled */
.custom-select .select-items div.select-item-enabled { border-color: #39c; color:#39c; cursor:pointer; }
.custom-select .select-items div.select-item-enabled:hover  { border-color: #fff; color:#fff; background-color:#c33; }
/* Style the selected custom select item (option) in the list of custom select items (options) */
.custom-select .select-items div.select-item-selected-item { border-color: #fff; color:#fff; background-color:#39c; }

/* Wizard Ownership Control */
.ownershipContainer { overflow:hidden; padding:5px 10px 10px 10px; width:100%; }
.ownershipPanelsContainer { }
.ownershipPanel { display:inline; float:left;  margin-bottom:10px; overflow:hidden; text-align:center; width:33%; }
.ownershipPanel div { clear:both; display:block; text-align:center; }
.ownershipPanel div input { display:inline; text-align:center; }
.ownerOne { }
.ownerTwo { width:34%; }
.ownerOther { float:right; }
.ownershipSlider { clear:left; display:block; }

/* Responsive CSS for Bootstrap Grid System */
/* CSS for Medium, Small and Extra Small devices */
@media only screen and (max-width:1199px) {
}

/* CSS for Small and Extra Small devices */
@media only screen and (max-width:991px) {

    /* Page Content */

    /* Home Page */

    /* Home Page Icon Picture Box */
    .Home-Page-Icon-Picture-Box { border:1px solid #999; border-radius:10px; }

    /* Home Page Grey Box */
    .Home-Page-Grey-Box-Row { margin-bottom: 10px; }

    /* Home Page Picture Box */
    .Home-Page-Picture-Box { border:1px solid #999; }

    /* Home Page Picture Icon */
    .Home-Page-Picture-Icon { padding-bottom:10px; padding-top:10px; max-width:100%; }
    .Home-Page-Picture-Icon:focus, .Home-Page-Picture-Icon:hover { max-width:100%; }

    /* Home Page Picture Icon Small */
    .Home-Page-Picture-Icon-Small { padding-bottom:10px; padding-top:10px; max-width:96px; }
    .Home-Page-Picture-Icon-Small:focus, .Home-Page-Picture-Icon-Small:hover { max-width:96px; }


    /* EPE Course Content */
    .progress-bar { margin-bottom:10px; }

    /* Media Page Content */
    .video-description { display:none; margin:0 10px;}

    /* Property Calculation List and Analysis List Content */
    span.card-view-list-icons > a > i { margin-left:.75em; }
    span.card-view-list-icons > i { margin-left:.75em; }

    /* Webcast/Webinar Help Page Content */
   .help-question, .help-answer { margin-left:10px; }

    /* Wizard Navigation */
    #Wizard-Desktop-Navigation { display:none; }
    #Wizard-Mobile-Navigation { display:block; }
}

/* CSS to overide the Bootstrap CSS so that the Menu will collapse at a width above 768px */
@media (min-width:768px) and (max-width:959px) {

    /* website Skin - Page Content */

    /* Portfolio Manager Menu */
    #Portfolio-Manager-Menu .navbar-collapse.collapse { display:none!important; }
    #Portfolio-Manager-Menu .navbar-header { float:none; }
    #Portfolio-Manager-Menu .navbar-left, .navbar-right { float:none!important; }
    #Portfolio-Manager-Menu .navbar-nav { float:none!important; }
    #Portfolio-Manager-Menu .navbar-nav > li { float:none; }
    #Portfolio-Manager-Menu .navbar-nav > li > a { line-height:20px; }
    #Portfolio-Manager-Menu .navbar-nav .open .dropdown-menu { float:none!important; position:static; }
    #Portfolio-Manager-Menu .navbar-toggle { display:block; }
    #Portfolio-Manager-Menu .collapse.in { display:block!important; }
}

@media only screen and (max-width:959px) {
    /* Portfolio Manager Menu */
    #Portfolio-Manager-Menu .container-fluid > .navbar-header, #Portfolio-Manager-Menu .container-fluid > .navbar-collapse { margin-left:0; margin-right:0; }
    #Portfolio-Manager-Menu .container-fluid > .navbar-header .navbar-brand { margin-left:0; }
    #Portfolio-Manager-Menu .navbar-nav { margin-left:0; margin-right:0; }
    #Portfolio-Manager-Menu .navbar-nav li { border-bottom:1px solid white; border-right:none; }
    #Portfolio-Manager-Menu .navbar-nav li:last-child { border-bottom:none; }
    #Portfolio-Manager-Menu .navbar-nav > li:first-child > a:focus, #Portfolio-Manager-Menu .navbar-nav > li:first-child > a:hover { border-radius:5px 5px 0 0; }
    #Portfolio-Manager-Menu .navbar-nav > li:last-child > a:focus, #Portfolio-Manager-Menu .navbar-nav > li:last-child > a:hover { border-radius:0 0 5px 5px; }
    #Portfolio-Manager-Menu .navbar-nav > li > a { padding-left:15px; }
    #Portfolio-Manager-Menu .navbar-nav li .dropdown-menu { border:none; box-shadow:none; margin:0; padding:0;}
    #Portfolio-Manager-Menu .navbar-nav .open > a { border-bottom:1px solid #fff; }
    #Portfolio-Manager-Menu .navbar-nav .open .dropdown-menu > li > a { color:#ffffff; line-height:20px; }
    #Portfolio-Manager-Menu .navbar-nav .open .dropdown-menu > li > a:focus, #Portfolio-Manager-Menu .navbar-nav .open .dropdown-menu > li > a:hover { color:#ffffff; }
    #Portfolio-Manager-Menu .navbar-nav .open .dropdown-menu > .active > a, #Portfolio-Manager-Menu .navbar-nav .open .dropdown-menu > .active > a:focus, #Portfolio-Manager-Menu .navbar-nav .open .dropdown-menu > .active > a:hover { background-color:#c33; color:#ffffff; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav > .dropdown > a > .caret:before { content:'+'; font-family:monospace; font-weight:bold; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav > .open > a > .caret:before { content:'-'; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav .caret, #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul .caret { border:1px solid #fff; background-color:#39c; color:#fff; height:20px; line-height:15px; margin:5px 10px 0 0; outline:none; padding:0; position:absolute; right:0; top:0; text-align:center; width:20px; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav .caret:hover, #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul .caret:hover { border-color:#39c; background-color:#fff; color:#39c; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav li .dropdown-menu { background-color:#39c; border:none; border-radius:0; font-size:inherit; padding:0; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav .dropdown-menu > li > a, #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav .dropdown-menu .dropdown-header { padding-left: 25px; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul .dropdown-menu > li > a, #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul .dropdown-menu .dropdown-header { padding-left: 35px; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul ul .dropdown-menu > li > a, #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul ul .dropdown-menu .dropdown-header { padding-left: 45px; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul ul ul .dropdown-menu > li > a, #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul ul ul .dropdown-menu .dropdown-header { padding-left: 55px; }
    #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul ul ul ul .dropdown-menu > li > a, #Portfolio-Manager-Menu .navbar-collapse.in .navbar-nav ul ul ul ul .dropdown-menu .dropdown-header { padding-left: 65px; }
}

/* CSS for Extra Small devices */
@media only screen and (max-width:767px) {
}
